Package org.fife.ui.rtextarea

## Interface RTextAreaHighlighter.HighlightInfo

- All Superinterfaces:
    `Highlighter.Highlight`
  All Known Subinterfaces:
    `RTextAreaHighlighter.LayeredHighlightInfo`
  All Known Implementing Classes:
    `RTextAreaHighlighter.HighlightInfoImpl`, `RTextAreaHighlighter.LayeredHighlightInfoImpl`
  Enclosing class:
    RTextAreaHighlighter

      public static interface RTextAreaHighlighter.HighlightInfo
      extends Highlighter.Highlight

  Information about a highlight being painted by this highlighter.

- - ### Method Summary

    - ### Methods inherited from interface javax.swing.text.Highlighter.Highlight

      `getEndOffset, getPainter, getStartOffset`